# -*- encoding : utf-8 -*-

class Admin::QiHelpsController < ApplicationController

	before_action :auth_admin
	
	layout "admin"
	

	def update
	  if params[:enabled]
	  	session[:qi_helps] = true
	  else
	  	session[:qi_helps] = false
	  end

	  redirect_back(fallback_location: "/admin")

	end

  
end
